### Virtual Method

# Gio SettingsBackend get_writable

#### Declaration [src]

    gboolean
    get_writable (
      GSettingsBackend* backend,
      const gchar* key
    )

#### Description [src]

Virtual method to get if a key is writable.

#### Parameters

`key`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.